Bug 726060 - rsync 3.0.6 fails on hostname:/path syntax
rsync 3.0.6 fails on hostname:/path syntax
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsync (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jan Kaluža
Aleš Mareček
: Regression, ZStream
Depends On: 724041
  Show dependency treegraph
Reported: 2011-07-27 08:52 EDT by RHEL Product and Program Management
Modified: 2013-09-23 11:59 EDT (History)
33 users (show)

See Also:
Fixed In Version: rsync-3.0.6-4.el5_7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-08-02 22:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-07-27 08:52:22 EDT
This bug has been copied from bug #724041 and has been proposed
to be backported to 5.7 z-stream (EUS).
Comment 13 errata-xmlrpc 2011-08-02 22:20:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.